Subject: Re: mingw, windows, crlf/lf, and git

From: Alexander Litvinov <[email-masked]>
Date: Wed, 14 Feb 2007 17:36:57 +0600

В сообщении от Wednesday 14 February 2007 01:07 Linus Torvalds написал:
> Actually, I did it myself.
>
> This is a "lazy man's auto-CRLF", and it really is pretty simple.

Wow ! Thanks. 

I just tried this patch and it works! From now I can use git-cvsimport under 
Linux and then clone it to cygwin and work there with full history. Nice, 
very nice. In my case text file detection work well as far most of our files 
are .cpp and .h